:root {
    box-sizing: border-box;
}

body, html {
    margin: 0;
    padding: 1rem;
    background-color: #f0f8ff;
}

button {
    border: 0;
    padding: 1rem 2rem;
    background-color: #4466ff;
    color: #fff;
    cursor: pointer;
}

a {
    text-decoration: none;
    font-size: 1.1rem;
    color: #fff;
    font-weight: bold;
    background-color: #19507b;
    padding: 1rem 3rem;
}

#dog-facts {
    display: flex;
    flex-flow: column wrap;
    gap: 1rem;
    margin-top: 1rem;
    font-size: 1.2rem;
}

.dog-fact {
    color: #000;
    padding: 1rem;
    border: 3px solid #19507b;
}

input {
    padding: 1rem;
    border: 1px solid #000;
    border-radius: 5px;
}

.container {
    max-width: 1400px;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.count {
    font-size: 3rem;
}
